<!--
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<!--@subject {{trans "Footer"}} @-->
<!--@vars {
"var store.frontend_name":"Store Name"
} @-->

                    <!-- End Content -->
                    </td>
                </tr>
                  <tr class="footer-social" style="background-color: #000000; text-align: center; padding-top:50px !important; padding-bottom:60px !important;width:100%;border:0;">
                      <td class="footer" bgcolor="#000000" style="border:0;width:100%;">
                          <!-- <h2 class="closing">{{trans "Thank you, %store_name" store_name=$store.frontend_name}}!</h2> -->

                          <table class="footer-insta" role="presentation" cellspacing="0" cellpadding="0" border="0">
                            <tr>
                              <td style="width:33.333333333333336%; padding-left: 30px !important;color:#ffffff;vertical-align: top;">
                                <a href="{{var this.getUrl($store,'about-us/',[_query:[_nosid:1]]}}" style="display: block !important; width:100%;margin:0;padding:0; font-size:16px; color:#ffffff; text-decoration: none;margin-bottom:0px;padding-bottom:0px;">
                                  <span style="color: #ffffff; text-decoration: none;margin:0;padding:0;display: block !important;">
                                    <font color="#ffffff" style="margin:0;padding:0;display: block !important;">About Us</font>
                                  </span>
                                </a>
                                <a href="{{var this.getUrl($store,'customer-support/',[_query:[_nosid:1]]}}" style="display: block !important;margin:0;padding:0; width:100%; font-size:16px; color:#ffffff; text-decoration: none;">
                                  <span style="color: #ffffff; text-decoration: none;margin:0;padding:0;">
                                    <font color="#ffffff" style="margin:0;padding:0;">Customer Service</font>
                                  </span>
                                </a>
                              </td>
                              <td style="width:33.333333333333336%; padding-left: 30px !important;color:#ffffff;vertical-align: top;">
                                <p style="font-size:16px;color:#ffffff;margin:0 !important;padding:0 !important;">
                                  <a href="#" style="display: inline-block; width:100%;font-size:16px;color:#ffffff;text-decoration: none;">
                                    <span style="color: #ffffff; text-decoration: none;">
                                      <font color="#ffffff">1300 760 989</font>
                                    </span>
                                  </a><br />
                                  <span style="color: #ffffff; text-decoration: none;">
                                    <font color="#ffffff">Hours of Operation<br />
                                    Mon-Fri, 8:30am - 5:00pm (AEST)</font>
                                  </span>
                                </p>
                              </td>
                              <td style="width:33.333333333333336%; padding-left: 30px !important;padding-right: 15px;color:#ffffff;vertical-align: top;">
                                <h4 style="font-size:16px;color:#ffffff;margin:0;padding:0 0 15px 0;">ALOGIC</h4>
                                <p style="font-size:16px;color:#ffffff;margin:0;padding:0;">
                                  <span style="color: #ffffff; text-decoration: none;">
              											<font color="#ffffff">Level 40, 140 William Street<br />Melbourne, 3000,<br />Australia</font>
              									  </span>
                                </p>
                              </td>
                            </tr>
                          </table>
                      </td>
                    </tr>
            </table>
        </td>
    </tr>
</table>
<!-- End wrapper table -->
</body>
